/*
Theme Name:     Divi Child
Description:    
Author:         socadmin
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/*home page*/

.homepage-column-1, .homepage-column-2, .homepage-column-3 {
    background-color:whitesmoke;
    height:650px;
}

.homepage-column-1 .et_pb_text_1 {
    padding:15px;
}


.homepage-column-2 .et_pb_text_2 {
    padding:15px;
}

.homepage-column-3 .et_pb_text_3 {
    padding:15px;
}

.joinushome {
    position: relative;
    top: 55px;
    z-index: 9999;
}

.join-us-btn, .become-a-volunteer-btn {
    width: 100%;
    position: relative;
    top: -80px;
    z-index: 9999;
    height: 80px;
    padding:10px 20px;
}


.join-us-img img, .become-a-volunteer-img img {
    border-radius:2%;
}


.sports-grid h4 {
    padding-bottom: 5px;
    color: white;
    position: relative;
    top:-20px;
    text-align:center;
    display:block;
}


.et_pb_blurb h4 {
    padding-bottom: 5px;
    color: white;
    position: relative;
    top:-20px;
}

.et_pb_section_2.et_pb_section {
    background-color: #ffffff !important;
}


div.wpforms-container-full .wpforms-form input.wpforms-field-medium, div.wpforms-container-full .wpforms-form select.wpforms-field-medium, div.wpforms-container-full .wpforms-form .wpforms-field-row.wpforms-field-medium {
    max-width: 70% !important;
}


div.wpforms-container-full .wpforms-form textarea.wpforms-field-medium {
    height: 120px;
    width: 70% !important;
}

.linksheader h3 {
    color:black;
}


.whats-happening-box {
    padding: 40px;
    position: relative;
    bottom: 100px;
    z-index: 9999;
}



/* General website css*/

et_pb_module et-waypoint et_pb_image et_pb_animation_left et_pb_image_0 et_always_center_on_mobile et_pb_has_overlay et-animated img {
    position:relative;
}

#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et-social-icon a:hover, .comment-reply-link, .form-submit input, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4 {
    color: #BB131A;
}

.et_pb_section_1.et_pb_section {
    background-color: #ffffff !important;
}


.wpforms-confirmation-container-full {
    color: #fff;
    margin: 0 0 24px 0;
    background: #b70505;
    border: #b70505;
    padding: 15px 15px;
}


.et_pb_widget_area h4 {
    font-size: 26px !important;
}




/* Sidebar for about, events and fundraiser pages*/

.in-page-sidebar li{
    line-height: 1.32em;
    background-color:whitesmoke;
    margin-bottom:0px
    display: block;
    width: 86.4%;
    padding-left: 6.8%;
    padding-right: 6.8%;
    padding-top: 11px;
    padding-bottom: 11px;
}

.in-page-sidebar li a {
    color: black !important;
    display:block;
} 

.in-page-sidebar li:visited, .in-page-sidebar li.current-menu-item {
    background-color: #BB131A;
    color:white;
}

.in-page-sidebar li:hover {
    background-color: #bfbfbf;
}

.in-page-sidebar li a:hover, .in-page-sidebar li a:visited, .in-page-sidebar li a.current-menu-item {
    color:white;
}




@media only screen and ( max-width:1400px ) {
    #et_mobile_nav_menu { 
        display:block
    } 

    #top-menu-nav { 
        display:none; 
    }
}


@media only screen and ( max-width:1400px ) {
    .sub-menu { 
        margin-top:0;
    } 
}

@media only screen and ( max-width:1400px ) {
    .et_mobile_menu .menu-item-has-children > a { 
        display:none;
    } 
}



@media only screen and ( max-width:1400px ) {
    .et_mobile_menu li li {
        margin-left: -10px;
        padding-left:0 !important;
    }
}

@media only screen and ( max-width:1400px ) {
    .et_pb_text_0 {
         width: 100% !important;
    }
}

@media only screen and ( max-width:1400px ) {
    .et_pb_text_1 {
         width: 100% !important;
    }
}



